:host { display: block; container: site-footer_secondary_links / inline-size; }
:host, .secondary-link-item { color: var(--site-footer-v2-secondary-link-item-color, var(--fds-on-alternate-surface-hi)); }
.secondary-link-wrapper { display: flex; max-width: 1330px; place-content: center flex-end; align-items: center; gap: var(--fds-spacing-100); align-self: stretch; flex-wrap: wrap; }
.secondary-link-item { text-decoration: none; font: var(--fds-paragraphs-regular); }
.secondary-link-item:hover { text-decoration: underline; }
.secondary-link-separator { padding-left: var(--fds-spacing-100); }
@container site-footer_secondary_links (max-width: 736px) {
  .secondary-link-wrapper { justify-content: center; }
}
